<div class="pb-bot-response">
    <div class="anna__chat-widget__messages__message">
        <img class="pb-message__avatar" src="src/assets/images/avataaars.svg">
        <div class="anna__chat-widget__messages__message__bot-message">{{msg}}</div>
    </div>
</div>